	{
		"type":
"crafting_shapeless",
		"ingredients": [
			{
				"item": "minecraft:sand"
			},
			{
				"item": "minecraft:fermented_spider_eye"
			}
		],
	"result": {
		"item": "minecraft:soul_sand"
		}
	}